/*
 Theme Name:     Child theme developed for SVSI
 Description:    Divi Child Theme
 Author:         McMaster Technical
 Author URI:     https://makingtecheasy.ca/
 Template:       Divi
 Version:        1.0.0
*/

/* Calculator Styles */

/* General Styles */

#details,
#buttons,
#addons {
  width: 100%;
  margin: 0 auto;
}

.one-quarter {
  width: 30%;
}

.one-sixth {
  width: 10%;
}

/* Details Table Styles */

#settings {
  width: 50%;
  vertical-align: top;
}

#terms {
	width: 100%;
}

#terms td {
	width: 50%;
}

.small {
	font-size: 12px;
}

/* Buttons Table Styles */


#buttons tr td {
  padding-bottom: 12px;
}


.text {
  width: 150px !important;
  display: inline-block;
}


.btn-group button {
  background-color: #3883be;
  padding: 10px;
	margin-right: 12px;
	border-radius: 6px;
	box-shadow: 4px 4px #666;
	color: #fff !important;
	font-weight: bold;
	font-size: 12px;
}

.alarm-type button:hover {
  background-color: #008002 !important;
}

/* Affiliate Slider Styles */

#id-695 carousel-slider__item {
	max-height: 110px !important;
}

/* Media Queries for Calculator */

@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

	/* Force table to not be like tables anymore */
	td { 
		display: block;
		width: 100%;
	}
	
	.one-quarter {
  width: 100%;
}

.one-sixth {
  width: 25%;
}
	
	.wireless::before {
  content: "Wireless";
}
	
		.hardwired::before {
  content: "Hardwired";
}
	
	.hidden {
		display: none;
	}
}